@charset "utf-8";
/* CSS Document */

body,td,th {
	font-size: 12px;
	color: #494949;
}
body {
margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.jpg);
	background-color:#FBE3DF;
	background-repeat: repeat-x;
}
a:link {
	color: #494949;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #494949;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active {
	text-decoration: none;
	color: #494949;
}

.dh:link {
	color: #ffffff;font-size:14px;font-weight:bold;
	text-decoration: none;
}
.dh:visited {
	text-decoration: none;
	color: #ffffff;font-size:14px;font-weight:bold;
}
.dh:hover {
	text-decoration: none;
	color: #ffffff;font-size:14px;font-weight:bold;
}
.dh:active {
	text-decoration: none;
	color: #ffffff;font-size:14px;font-weight:bold;
}

.tit:link {
	color: #000;font-size:14px;font-weight:bold;
	text-decoration: none;
}
.tit:visited {
	text-decoration: none;
	color: #000;font-size:14px;font-weight:bold;
}
.tit:hover {
	text-decoration: none;
	color: #333;font-size:14px;font-weight:bold;
}
.tit:active {
	text-decoration: none;
	color: #000;font-size:14px;font-weight:bold;
}

.border{border:1px solid #d1d1d1;}
.bj{ padding:8px; line-height:26px;}
.jj{ margin-top:10px;}
.foot{line-height:26px;}

.xwline{border-bottom:1px dashed #dddddd;}
.showtit{font-size:18px;font-weight:bold ;}
.showjj{line-height:28px;font-size:14px; padding:8px;}
.time{border:1px dashed #dddddd;}

.newtit{font-size:22px;font-weight:bold; color:#03C}
.newline{line-height:30px;font-size:16px; padding-top:10px; padding-left:20px; padding-right:20px; color:#333;}

.topborder{border:1px solid #ddd;}


.bianmin{color: #000;font-size:14px;font-weight:bold;}

.h{width:980px;margin:0 auto;}
.tc{text-align:center;}
h3.links{font-size:15px;color:#55554E;border-bottom:1px solid #e9e9e9;text-shadow:1px 1px 1px #ccc;clear:both;}
.link{display:inline-block;}
.link li{float:left;border:none;margin:0 10px 0 0;padding:5px 0;list-style-type:none;}
.link li a{white-space:nowrap;color: #999;}

/* fenye */
.dede_pages{height:50px;}
.dede_pages ul{float:left;padding:12px 0px 12px 0px;}
.dede_pages ul li{float:left;font-family:Tahoma;line-height:17px;margin-right:6px;list-style-type:none;}
.dede_pages ul li a{float:left;padding:2px 4px 2px;color:#555;display:block;}
.dede_pages ul li a:hover{color:#690;text-decoration:none;padding:2px 4px 2px;}
.dede_pages ul li.thisclass,.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#F8F8F8;padding:2px 4px 2px;font-weight:bold;}
.dede_pages .pageinfo{line-height:21px;	padding:12px 10px 12px 16px;color:#999;white-space:nowrap;}
.dede_pages .pageinfo strong{color:#555;font-weight:normal;margin:0px 2px;}